/* The following hack triggers has layout in IE 7 */
/* Thanks to http://www.satzansatz.de/cssd/onhavinglayout.html */
.box .content .left,
#container .box-container,
#container .box-container-bottom,
#container .column-one,
#container .column-two,
#container .home-main,
#container .give-layout,
#container .pagination-top {
min-height:0; /* Gives hasLayout to div in IE7, preventing weird jumping bug */
}
ul.command_center a .arrow { position:relative;top:-5px; }

.graygradient, .greengradient, .row, .errorPanel, .confirmationPanel, .caption-fade { display:inline-block; }

.lfsFormat .listing .mark { top:-2px;padding-right:3px; }

.borderTR, .borderBR { margin-right:0; }
.borderTR, .borderTL { margin-top:5px; }

/* Listing Page*/
.border-green .content .left .pastel-green p { padding:2px 10px 0; }
.box .tab-container .info-box { margin-right:8px; }
#container #magnify { bottom:4px; }


    